build.xml.data.CRC32=2bafda07
build.xml.script.CRC32=c27082b2
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=2bafda07
nbproject/build-impl.xml.script.CRC32=f15d50ee
nbproject/build-impl.xml.stylesheet.CRC32=432b6523
